<?php
class admin_iframeControl extends skymvc{
	
	public function __construct(){
		parent::__construct();
	}
	
	public function onDefault(){
		$this->smarty->display("iframe.html");
	}
	
	public function onLeft(){
		$this->smarty->display("iframe_left.html");
	}
	
	public function onTop(){
		$this->smarty->display("iframe_top.html");
	}
	
}

?>